Subject: Sug (ID 8X67P): (fwd)

From: Maulishree Agrahari <[email-masked]>
Date: Wed, 4 Feb 1998 15:06:43 +0530 (IST)

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    Maulishree Agrahari                  e-mail : [email-masked]
    Research Scholar                     phone  : ++91 080 334 09 85
    Centre for Ecological Sciences                ++91 080 309 25 06
    Indian Institute of Science          fax    : ++91 080 331 54 28  
    Bangalore - 560 012                           ++91 080 334 16 83
    India                                telex  : 0845-8349 IISc IN

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

---------- Forwarded message ----------
Date: Wed, 4 Feb 1998 14:05:07 +0530 (IST)
From: Maulishree Agrahari <[email-masked]>
To: Pine Developers <[email-masked]>
Subject: Sug (ID 8X67P): 

Hi! 
I have tried to read and follow instruction to do spell check for the
messages composed.
I am unable to do it successfully. Most of the time the whole thing goes
in one shot and deos not ask for any spellings. It just gets stuck and as
a result I have to put the message in postponed messages and open it
again.
Please help me.
Regards.
mauli

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    Maulishree Agrahari                  e-mail : [email-masked]
    Research Scholar                     phone  : ++91 080 334 09 85
    Centre for Ecological Sciences                ++91 080 309 25 06
    Indian Institute of Science          fax    : ++91 080 331 54 28  
    Bangalore - 560 012                           ++91 080 334 16 83
    India                                telex  : 0845-8349 IISc IN

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~